if not exists(select 1 from syscolumns where id = object_id('EST_PED_VD') and name = 'OBS_NF4')
begin 
ALTER TABLE dbo.EST_PED_VD ADD
	OBS_NF4 varchar(150) NULL,
	OBS_NF5 varchar(150) NULL,
	OBS_NF6 varchar(150) NULL,
	OBS_NF7 varchar(150) NULL,
	OBS_NF8 varchar(150) NULL,
	OBS_NF9 varchar(150) NULL,
	OBS_NF10 varchar(150) NULL,
	OBS_NF11 varchar(150) NULL
ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT
	DF_EST_PED_VD_OBS_NF4 DEFAULT '' FOR OBS_NF4
ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT
	DF_EST_PED_VD_OBS_NF5 DEFAULT '' FOR OBS_NF5
ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT
	DF_EST_PED_VD_OBS_NF6 DEFAULT '' FOR OBS_NF6
ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT
	DF_EST_PED_VD_OBS_NF7 DEFAULT '' FOR OBS_NF7
ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT
	DF_EST_PED_VD_OBS_NF8 DEFAULT '' FOR OBS_NF8
ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT
	DF_EST_PED_VD_OBS_NF9 DEFAULT '' FOR OBS_NF9
ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT
	DF_EST_PED_VD_OBS_NF10 DEFAULT '' FOR OBS_NF10
ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT
	DF_EST_PED_VD_OBS_NF11 DEFAULT '' FOR OBS_NF11
end